@media screen and (min-width: 1200px){

    .container-lg {
        width: 1160px;
    }

}/*@media screen and (min-width: 1200px){*/

@media screen and (max-width: 1199px){

    .account-order__inner-item-content {
        gap: 16px;
    }
    .account-order__inner-item-content-info {
        max-width: 170px;
    }

    .show-history-mw {
        margin-left: 20px;
    }

    .account-returns .account-order__inner-item-content-info {
        width: 250px;
        max-width: 250px;
    }
    .account-returns-add .account-order__inner-item-content-info {
        width: 210px;
        max-width: 210px;
    }

}/*@media screen and (max-width: 1199px){*/

@media screen and (max-width: 991px){

    body.checkout-simplecheckout .simplecheckout .simplecheckout-step .simplecheckout-right-column{
        padding: 40px 0px;
    }

    .account-mw {
        max-width: 100%;
        width: 100%;

        border-top: 1px solid #E5E5E5;
        padding-top: 24px;
    }

    .custom-column {
        overflow: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;

        position: relative;
        width: 100vw;
        left: calc((-100vw + 750px) / 2);

        margin-bottom: 24px;
    }
    .custom-column::-webkit-scrollbar {
        width: 0;
        height: 0;
    }
    .account-nav {
        gap: 24px;
    }
    .custom-column aside {
        width: fit-content;
        display: block !important;
    }
    .custom-column .account-nav {
        flex-direction: row;
        white-space: nowrap;
    }
    .custom-column .account-nav .account-nav-item {
        width: fit-content;
    }
    .custom-column .account-nav .account-nav-item:first-child {
        margin-left: calc((100vw - 750px) / 2);
    }
    .custom-column .account-nav .account-nav-item:last-child {
        margin-right: calc((100vw - 750px) / 2);
    }
    .container-lg {
        width: auto;
        max-width: 750px;
    }

    .account-orders__filter-inner {
        width: 100vw;

        position: relative;
        left: calc((-100vw + 750px) / 2);
    }
    .account-orders__filter .account-orders__filter-item:first-child {
        margin-left: calc((100vw - 750px) / 2);
    }
    .account-orders__filter .account-orders__filter-item:last-child {
        margin-right: calc((100vw - 750px) / 2);
    }

    .show-history-mw {
        margin-left: 0;
    }

    .module_mainpage_banner > .item img{
        width: 100%;
        max-width: unset;
    }

}/*@media screen and (max-width: 991px){*/

@media screen and (max-width: 800px) {
    .custom-column {
        left: -24px;
    }
    .custom-column .account-nav .account-nav-item:first-child {
        margin-left: 24px;
    }
    .custom-column .account-nav .account-nav-item:last-child {
        margin-right: 24px;
    }

    .account-orders__filter-inner {
        left: -24px ;
    }
    .account-orders__filter .account-orders__filter-item:first-child,
    .account-orders__filter .account-return__filter-item:first-child {
        margin-left: 24px;
    }
    .account-orders__filter .account-return__filter-item:last-child,
    .account-orders__filter .account-orders__filter-item:last-child {
        margin-right: 24px;
    }
}/*@media screen and (max-width: 800px){*/

@media screen and (min-width: 768px){

    .address-block .select-kjseries{
        width: 100%;
        max-width: 100%;
    }

    .categorywall-container.categorywall-0 > .title-module > span > br{
        display: none!important;
    }

    .account-order__details-blank {
        display: flex;
    }
    .account-order__details-image:first-of-type {
        display: block;
    }
}/*@media screen and (min-width: 768px){*/


@media screen and (min-width: 768px) and (max-width: 991px){

    .carousel_numb_featured .slick-list{
        margin-left: 0;
    }

    .fixed-on-mobile.fixed{
        padding-left: 9px;
        padding-right: 9px;
    }


    .categorywall-container.categorywall-0 .title-module{
        margin-bottom: 30px!important;
    }
    .categorywall-all-category-link{
        display: block;
        position: static;
        margin-bottom: 40px;
    }



    .theme-products>.dflex:not(.category-page) .product-layout{
        flex: 1 1 calc(33% - 16px);
        width: calc(33% - 16px);
        max-width: calc(33% - 16px);
        margin: 0 4px 16px;
    }


    /*******************/
    .footer-left-links{
        margin-top: 30px;
    }


    .footer-right-top, .type-footer-0>.container{
        flex-direction: row;
    }

    .footer-right-top>div{
        margin-top: 0;
        width: 33%;
        flex: 1 1 33%;
        margin-left: 15px;
    }

    .footer-right-top>div:first-child{
        margin-left: 0;
    }

    /********************/
    header.simplecheckout_header > .container.custom_container,
    .simplecheckout_footer .container.custom_container{
        padding-right: 20px;
        padding-left: 20px;
    }

    body.checkout-simplecheckout .custom_container > .row.simple-row{
        margin-left: 0;
        margin-right: 0;
    }


    /*******************/
    .blog.articles_module .pagination_wrapper .spacer{
        padding: 0;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .blog.articles_module .pagination_wrapper .spacer a.showmore_btn{
        min-width: 300px;
    }
    /*********/

    .news .section-title{
        position: static;
        margin-bottom: 64px;
    }
    .news .news-list .news-item .thumb{
        display: none;
    }


    .news .pagination_wrapper .spacer{
        padding: 0;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .news .pagination_wrapper .spacer a.showmore_btn{
        min-width: 300px;
    }



    .categ-top-block .head_block{
        flex-wrap: wrap;
        flex-direction: column;
        align-items: flex-start;
    }


    .categ-top-block .head_block .options{
        margin-left: 0px;
        margin-top: 10px;
    }


    .category-page #column-left #ocfilter{
        margin-top: 0!important;
    }



    #product .info_block_customer{
        margin-bottom: 0;
    }

    .row.cbp .nav.my-tabs{
        margin-top: 10px;
    }


    /*#tab-kjseries > .filters-kjseries .filter-kjseries{
        margin-left: 0;
    }*/



}/*@media screen and (min-width: 768px) and (max-width: 991px){*/


@media screen and (min-width: 992px){
    .top-menu .mobile-catalog-menu{
        display: none;
    }

    .account-order__inner-item-content-info {
        max-width: 206px;
        min-width: 206px;
    }
}/*@media screen and (min-width: 992px){*/

@media screen and (max-width: 991px){

    html, body {
        /*height: 100%;*/
        /*line-height: 1;*/
        min-height: 100vh;
        min-height: -webkit-fill-available;
    }

    header .top-menu .menu-left {
        min-height: 100vh;
        /* mobile viewport bug fix */
        min-height: -webkit-fill-available !important;
        height: -webkit-fill-available !important;
    }

    /*#sizes-sidebar, #location-sidebar {
        min-height: 100% !important;
    }*/

    header .top-menu .menu-left .mobile-catalog-menu{
        padding-bottom: 0!important;
        flex: unset!important;

        transition-duration: 0.2s;
        transition-property: all;
        transition-timing-function: linear;

        display: none;
        background-color: #ffffff;
        z-index: 20;

        position: relative;
    }

    header .top-menu .menu-left .mobile-catalog-menu.active{
       display: block;
    }

    /****************/
    .menu-left .menu-left-main-nav.hidden{
        display:none!important;
    }
    .menu-left .menu-left-bootom_block.hidden{
        display:none!important;
    }

    .overflow_hidden{
        overflow: hidden!important;
    }
    /****************/

    .mobile-catalog-menu .mobile-catalog-menu-title{
        position: relative;
        min-height: 56px;
        padding: 12px 24px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .mobile-catalog-menu .mobile-catalog-menu-title:after{
        content: '';
        display: block;
        width: calc(100% - 48px);
        height: 1px;
        background-color: #E5E5E5;

        position: absolute;
        bottom: 0;
        left: 24px;
    }

    .mobile-catalog-menu .mobile-catalog-menu-title .icon{
        display: flex;
        width: 24px;
        height: 24px;
        align-items: center;
        justify-content: flex-start;

        font-size: 24px;
        color: #221F1F;

        transform: rotate(-180DEG);

        position: relative;
        left: -9px;
    }

    .mobile-catalog-menu .mobile-catalog-menu-title .title{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;
    }

    .mobile-catalog-menu .mobile-catalog-menu-title:hover{
        background-color: #E5E5E5;
    }

    .mobile-catalog-menu .mobile-catalog-menu-title:hover .icon{
        color: #ED1C24;
    }
    .mobile-catalog-menu .mobile-catalog-menu-title:hover .title{
        color: #ED1C24;
    }

    /*****************/
    .mobile-catalog-menu ul.menu-list-mobile{
        margin-bottom: 0;
        /*padding: 12px 24px 12px 24px;*/
        padding: 12px 0px 12px 0px;
        width: 100%;
        /*max-height: 312px;*/
        max-height: calc(100vh - 72px - 74px - 56px - 56px - 45px);
        overflow-y: auto;

     /*   min-height: -webkit-fill-available !important;
        height: -webkit-fill-available !important;*/
    }


    .mobile-catalog-menu ul.menu-list-mobile::-webkit-scrollbar {
        width: 5px;
        background: #ffffff;
    }

    .mobile-catalog-menu ul.menu-list-mobile::-webkit-scrollbar-thumb {
        background-color: #A6A6A5;
        background-clip: content-box;
    }

    .mobile-catalog-menu ul.menu-list-mobile::-webkit-scrollbar-thumb:hover {
        background-color: #221F1F;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li{
        position: static;
        padding-right: 24px;
        padding-left: 24px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li:hover{
        background-color: #E5E5E5;
    }



    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown > .item_container{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li a{
        display: block;
        padding: unset;
        clear: unset;
        font-weight: unset;
        line-height: unset;
        color: #221F1F;
        white-space: unset;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li a:hover{
        background-color: unset;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li > .item_container > a{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;
        text-decoration: none;
        padding-top: 6px;
        padding-bottom: 6px;
        background-color: none;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li > .item_container > a .menu-icon{
        background: none!important;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li > .item_container > a:hover{
        color: #ED1C24;
    }




    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown > .item_container > .icon{
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;

        font-size: 24px;
        color: #221F1F;

        position: absolute;
        right: -13px;
        top: 50%;
        transform: translate(0,-50%);
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown > .item_container > .icon:hover{
        color: #ED1C24;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li:hover .item_container a{
        color: #ED1C24;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li:hover .item_container .icon{
        color: #ED1C24;
    }


    .mobile-catalog-menu .menu-list-container .all_categories{
        padding: 12px 24px;
        min-height: 56px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        position: relative;

        display: none!important;

    }

    .mobile-catalog-menu .menu-list-container .all_categories:before{
        content: '';
        display: block;
        background: #E5E5E5;
        height: 1px;
        width: calc(100% - 48px);
        position: absolute;
        top: 0;
        left: 24px;
    }

    .mobile-catalog-menu .menu-list-container .all_categories a{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        display: flex;
        align-items: center;
        color: #221F1F;
    }

    .mobile-catalog-menu .menu-list-container .all_categories a:hover{
        color: #ED1C24;
    }
    /*****************/

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd{
        display: none;

        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 1;
        background-color: #ffffff;

        /*max-height: 368px;*/
        max-height: calc(100vh - 72px - 74px - 56px - 90px);
        overflow-y: auto;

    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd::-webkit-scrollbar {
        width: 5px;
        background: #ffffff;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd::-webkit-scrollbar-thumb {
        background-color: #A6A6A5;
        background-clip: content-box;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd::-webkit-scrollbar-thumb:hover {
        background-color: #221F1F;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd.active{
        display: block;
        width: 100%!important;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd.overflow_hidden{
        overflow: hidden;
        position: static;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories{

        position: relative;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories:before{
        content: '';
        display: block;
        width: calc(100% - 48px);
        height: 1px;
        background: #E5E5E5;
        position: absolute;
        left: 24px;
        bottom: 0;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        min-height: 56px;
        padding: 16px 24px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a .icon{
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;

        transform: rotate(-180DEG);

        font-size: 24px;
        color: #221F1F;

        position: relative;
        left: -9px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a:hover{
        background-color: #E5E5E5;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a:hover .icon{
        color: #ED1C24;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a .title{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;
        text-decoration: none;
    }
    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .to_all_categories a:hover .title{color: #ED1C24;}


    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }




    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li > a{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;

        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding: 6px 24px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li:hover > a{
        background-color: #E5E5E5;
        color: #ED1C24;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.parent_cat a{
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        text-decoration: underline;
        color: #221F1F;
        /*padding-top: 17px;
        padding-bottom: 17px;*/
        margin-top: 11px;
        margin-bottom: 11px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.parent_cat a:hover{
        color: #ED1C24;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container{
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding-left: 24px;
        padding-right: 24px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container:hover{
        background-color: #E5E5E5;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container a{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container a:hover{
        color: #ED1C24;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container .icon-menu_arrow{
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        color: #221F1F;
        position: relative;
        right: -13px;
        top: -1px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container .icon-menu_arrow:hover{
        color: #ED1C24;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > a .icon-menu_arrow{
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        color: #221F1F;
        /*position: absolute;
        right: -13px;
        top: 50%;
        transform: translate(0,-50%);*/
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > a .icon-menu_arrow:hover{
        color: #ED1C24;
    }

    /******/
    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container:hover a{
        color: #ED1C24;
    }
    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .item_container:hover .icon.icon-menu_arrow{
        color: #ED1C24;
    }
    /******/


    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer{
        display: none;
    }




    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer::-webkit-scrollbar {
        width: 5px;
        background: #ffffff;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer::-webkit-scrollbar-thumb {
        background-color: #A6A6A5;
        background-clip: content-box;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer::-webkit-scrollbar-thumb:hover {
        background-color: #221F1F;
    }


    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer.active{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 2;
        background-color: #ffffff;

        /*max-height: 368px;*/
        /*max-height: calc(100vh - 72px - 74px - 56px - 90px);*/
        overflow-y: auto;
    }



    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category{

        position: relative;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category:before {
        content: '';
        display: block;
        width: calc(100% - 48px);
        height: 1px;
        background: #E5E5E5;
        position: absolute;
        left: 24px;
        bottom: 0;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a{
        display: flex;
        align-items: center;
        justify-content: flex-start;

        min-height: 56px;
        padding: 16px 24px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a .icon{
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: rotate(-180DEG);
        font-size: 24px;
        color: #221F1F;
        position: relative;
        left: -9px;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a .title{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #221F1F;
        text-decoration: none;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a:hover{
        background-color: #E5E5E5;
    }

    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a:hover .icon{
        color: #ED1C24;
    }
    .mobile-catalog-menu ul.menu-list-mobile > li.dropdown >.ns-dd .second_level_container ul > li.nsmenu-is_subbchild > .sub_level_maincontainer .to_main_category a:hover .title{
        color: #ED1C24;
    }


    .fixed-on-mobile.fixed {
        display: none !important;
    }


    .carousel-container:has(.msi-text) {
        display: none !important;
    }

}/*@media screen and (max-width: 991px){*/

@media screen and (max-width: 767px){
    .container {
        padding-right: 16px;
        padding-left: 16px;
    }



    .fixed-on-mobile.fixed{
        padding-left: 5px;
        padding-right: 5px;
    }

    .top-cart{
        min-width: 40px;
    }

    .visited_products_module_container .product-slider{
        margin: 0 -7px!important;
    }


    .carousel_numb_featured .slick-list{
        margin-left: 0;
    }

    .categorywall-container.categorywall-0{
        margin-top: 47px;
    }

    .categorywall-container.categorywall-0 .title-module > span{
        display: block;
        padding: 0;
        max-width: 300px;
    }


    .categorywall-container.categorywall-0 a.categorywall-all-category-link{
        margin-top: -1px;
        margin-bottom: 0;
    }

    .categorywall-container.categorywall-0 .wall-category-box{
        margin-top: 30px;
    }

    .categorywall-container.categorywall-0 .wall-category-box .box-item{
        margin-top: 16px;
    }

    .categorywall-container.categorywall-0 .wall-category-box .box-item:first-child{
        margin-top: 0;
    }

    .categorywall-container.categorywall-0 .wall-category-box .box-item .item-category{
        margin: 0;
    }

    .theme-products {
        margin-top: 64px;
    }

    .theme-products .h3{
        margin: 0px 8px 28px 0;
        font-size: 22px;
        line-height: 130% !important;
    }

    .theme-products>.dflex:not(.category-page) .product-layout{
        margin: 16px 0px 0px 0px;
    }

    .theme-products>.dflex:not(.category-page) .product-layout:first-child{
        margin-top: 0;
    }

    .theme-products .showmore.showmore-v{
        margin: 16px 0px 0px 0px;
    }

    .register-block > .title {
        font-size: 22px;
        line-height: 135% !important;
    }


    .box-bg-full2 > .container > .row{
        margin-left: 0;
        margin-right: 0;
    }

    .register-block{
        margin-top: 64px;
        margin-bottom: 64px;
    }

    .register-block .register-cols > div img{
        position: relative;
    }

    .register-block .register-cols > div:nth-child(1) > img{
        top: -2px;
        left: -1px;
    }

    .register-block .register-cols > div:nth-child(2) > img{
        top: -4px;
        left: 0px;
    }

    .register-block .register-cols > div:nth-child(3) > img{
        top: -5px;
        left: 0px;
    }

    .register-block .register-cols .title{
        margin-top: 21px;
    }

    .register-block .register-cols > div:nth-child(3) .title{
        margin-top: 19px;
    }


    .blog.articles_module .blog-list .blog-item{
        margin-bottom: 0;
        margin-top: 40px;
    }
    .blog.articles_module .blog-list .blog-item:first-child{
        margin-top: 0px;
    }

    .blog.articles_module .pagination_wrapper{
        margin-top: 40px;
    }

    .news.news_module{
        margin-top: 64px;
        padding-top: 0;
    }

    .news .news-list .news-item{
        margin-bottom: 40px;
    }

    .blog .section-title {
        font-size: 22px;
        line-height: 135% !important;
    }

    .mainpage-text h1{
        margin: 0px 0px 24px 0px;
        font-size: 22px;
        line-height: 135% !important;
    }

    .mainpage-text p:first-of-type{
        max-height: 160px;
    }

    .switch-text {
        margin-top: 14px;
    }
    /*****************/
    .register-cols>div:last-child{
        margin-bottom: 0;
    }

    /*****************/
    .type-footer-0{
        margin-top: 88px;
    }

    .footer-left>div:nth-child(2) {
        margin-bottom: 16px;
    }

    .footer-left>div.grey{
        margin-bottom: 39px;
    }

    .footer-left .footer-left-links>a {
        margin-bottom: 12px;
    }

    .footer-right{
        margin-top: 28px;
    }

    .footer-right .footer-right-top > div{
        margin-top: 40px;
    }

    .footer-right .footer-right-top > div:first-child{
        margin-top: 0px;
    }

    .footer-right .footer-right-top > div:nth-child(2){
        margin-top: 31px;
    }

    .footer-right .footer-right-top > div:nth-child(3){
        margin-top: 30px;
    }


    .footer-right-bottom{
        top: 3px;
        padding-top: 23px;
    }

    .footer-right-bottom>div{
        max-width: 210px;
    }
    /*******************/
    header.simplecheckout_header{
        padding-top: 24px;
    }

    header.simplecheckout_header > .container.custom_container,
    .simplecheckout_footer .container.custom_container{
        padding-right: 24px;
        padding-left: 24px;
    }

    header.simplecheckout_header .simplecheckout_header_content{
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding-top: 26px;
        padding-bottom: 24px;
    }

    header.simplecheckout_header .simplecheckout_header_content .simplecheckout_header__info{
        display: block;
        padding-top: 27px;
    }

    .simplecheckout_header__info > .title{
        margin-right: 0;
        text-align: left;
        margin-bottom: 16px;
    }

    .simplecheckout_header__info > div {
        display: inline;
    }

    body.checkout-simplecheckout .custom_container > .row.simple-row{
        margin-left: 0;
        margin-right: 0;
    }

    /*********************/
    body.checkout-simplecheckout .simplecheckout .simplecheckout-left-column #simplecheckout_customer .simplecheckout-block-content{
        margin-left: 0;
    }

    body.checkout-simplecheckout .simplecheckout .simplecheckout-step .simplecheckout-right-column {
        margin-top: 0px!important;
        padding-top: 0!important;
    }


    .simplecheckout_footer .container.custom_container .simplecheckout_footer_content{
        flex-direction: column;
        align-items: flex-start;
    }

    .simplecheckout_footer .container.custom_container .simplecheckout_footer_content .simplecheckout_footer__copyright{
        max-width: 203px;
    }

    .simplecheckout_footer .container.custom_container .simplecheckout_footer_content .simplecheckout_footer__logo{
        margin-top: 24px;
    }


    /***********************/
    .product-page .product-left-block #fix_image .slider-main-img .slick-arrow{
        display: none!important;
    }

    #tab-files .col > .title{
        margin-bottom: 24px;
    }
    /**********************/
    a.product-switch-text{
        color: #000!important;
    }
    a.product-switch-params{
        color: #000!important;
    }

    .mobile-filter-open.mob{
        filter: grayscale(1)!important;
    }

    .series-info-open:hover {
        filter: grayscale(1)!important;
    }

    .series-options-inline .select .select__head::after{
        filter: grayscale(1)!important;
    }

    .filter-kjseries .options-filter-block.hovered .name{
        filter: grayscale(1)!important;
    }


    .newsblog-article #content .thumbnails{
        padding-left: 0;
        margin-bottom: 0;
    }



    .categ-top-block .head_block{
        flex-wrap: wrap;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 12px;
    }

    .categ-top-block .head_block h1{
        color: #1E1E1E;
        font-family: 'Pragmatica Extended';
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%; /* 28.6px */
    }

    .categ-top-block .head_block .options{
        margin-left: 0;
        margin-top: 10px;
        font-size: 24px;
        line-height: 28px;
        display: none;
    }

    /*********************/
    .row-filters>div button{
        overflow: hidden;
    }

    .btn-sort-limit .caret,
    .btn-filter .caret{
        width: 29px;
        height: 22px;
        margin-right: 0;
        margin-top: 0;
        overflow: hidden;
        position: absolute;
        right: 0;
        background-color: #ffffff;
    }

    .btn-sort-limit .caret:after,
    .btn-filter .caret:after{
        position: relative;
        top: 4px;
    }

    .btn-group.open .btn-sort-limit .caret:after{
        transform: rotate(-180DEG);
        top:-4px;
    }


    .btn-group.open .dropdown-menu.sort-menu{
        width: calc(100vw - 32px);
        max-width: calc(100vw - 32px);

    }
    .dropdown-menu > li:hover button::after {
       display: none;
    }

    /******************/
    .row.row-filters > .text-right{
        display: none;
    }


    body.modal-open {
        height: -webkit-fill-available;
    }
    .custom_modal {
        background: #fff;
        height: -webkit-fill-available;
        top: 0;
    }
    .login_register_modal {
        top: 0;
    }
    .login_register_modal .modal-dialog {
        margin: 0;
    }
    .login_register_modal .modal-content {
        min-height: 100vh;
        min-height: -webkit-fill-available;

        overflow: auto;
    }

    .login_input:focus {
        border-width: 1px !important;
    }
    .sms-login-form {
        margin: 47px 0 46px;
    }
    .login-choice {
        gap: 25px;
    }
    .modal-info {
        font-size: 14px;
        line-height: 20px;
    }
    @media screen and (-webkit-min-device-pixel-ratio: 0) {
        select:focus, textarea:focus, input:focus {
            font-size: 16px;
        }
    }

    .account-form__grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .account-form__item {
        gap: 24px;
    }

    .submit-button .btn {
        min-width: auto;
        width: 100%;

        margin-top: 40px;
    }

    .account-mw .account-head {
        margin-bottom: 32px !important;
    }

    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }
    #back-top {
        right: 24px;
    }
    .account-mw .mb-30-mobile {
        margin-bottom: 30px !important;
    }
    .account-mw .mb-24-mobile {
        margin-bottom: 24px !important;
    }
    .mb-30-mobile {
        margin-bottom: 30px !important;
    }
    .mb-24-mobile {
        margin-bottom: 24px !important;
    }

    .account-orders__item-info {
        flex-wrap: wrap;
    }
    .account-order__title {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        gap: 16px;
    }
    .account-order__status {
        display: flex;
        gap: 16px;
        align-items: center;
        justify-content: space-between;
    }
    .account-order__status-inner {
        flex: 0 0 100%;
    }
    .account-order__details {
        flex: auto;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .account-order__details-image {
        display: block;
    }
    .account-order__details-images {
        flex-wrap: wrap;
        justify-content: flex-start;
    }


    .account-orders__filter {
        margin-bottom: 30px;
    }
    .account-orders__item {
        padding: 15px 0 0;
    }
    .account-order__inner {
        flex-direction: column-reverse;
    }
    .account-order__inner-info {
        flex: auto;
        margin-bottom: 14px;
    }
    .account-order__inner-items {
        padding: 0 16px 19px;
        border-top: 1px solid #E5E5E5;
    }
    .account-returns-add .account-order__inner-items {
        padding: 0 16px 25px;
    }

    .account-returns-add .account-order__inner-items {
        border: none;
    }
    .account-returns .account-order__inner-items {
        padding: 0 16px 16px;
    }
    .account-orders__item-info {
        padding-bottom: 16px;
    }
    .account-order__inner-item-content {
        flex-direction: column;
        gap: 8px;
    }
    .account-order__inner-item-content-quantity {
        align-items: start;
    }
    .account-order__inner-item-content-info {
        max-width: 100%;
    }
    .account-order__inner-item {
        padding: 15px 0;
    }
    .custom-checkbox-wrapper {
        padding-left: 32px;
    }
    .custom-checkbox-wrapper:first-of-type {
        border: none;
    }
    .account-order__inner-item-img img {
        width: 80px;
        height: 80px;
    }
    .account-order__inner-item:first-child {
        border: none;
    }
    .total-price {
        font-size: 16px;
    }
    .custom-checkbox-wrapper + .account-order__inner-total .total-price {
        line-height: 20px;
    }
    .account-orders__filter {
        padding: 0;
    }
    .account-order__inner-item-content-info {
        gap: 4px;
    }
    .account-order__inner-total {
        padding-top: 16px;
        gap: 16px;
    }
    .account-returns .account-order__inner-total {
        padding-top: 11px;
    }
    .account-returns .account-order__inner-total:not(:last-child) {
        padding-bottom: 13px;
    }

    .show-history.dflex.category-page>div {
        margin-bottom: 16px;
    }
    .show-history .product-layout {
        width: 100%;
    }

    .account-show__filter-inner {
        flex-direction: column;
        gap: 5px;
        margin-bottom: 32px;
    }
    .account-show__filter {
        gap: 6px;
    }
    .account-show__filter-item {
        padding: 8px 4px 8px 8px;
    }
    .show-history .product-grid .product-thumb .image {
        padding: 0;
    }
    .show-history .product-thumb {
        min-height: auto;
        margin-bottom: 7px;
    }
    .show-history .product-layout {
        padding-left: 8px;
        padding-right: 8px;
    }

    .account-terms__inner {
        gap: 40px;
    }
    .account-terms__head {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }
    .select-container {
        flex-direction: column;
        gap: 24px;
    }
    .input_container .select-container {
        flex-direction: row;
        gap: 16px;
    }
    .select-kjseries {
        min-width: auto;
    }
    .select-kjseries .options_list {
        padding: 12px;
    }
    .select-kjseries .radio-container {
        margin: 0;
        gap: 8px;
    }
    .select-kjseries .radio-container label {
        font-size: 14px;
    }
    .submit-terms__container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .account-terms__item {
        padding-top: 40px;
        gap: 32px;
    }

    .terms-table-row:first-child {
        padding-top: 0;
    }
    .terms-table-row:last-child {
        padding-bottom: 0;
    }
    .terms-table-row:not(:first-child) {
        padding-top: 16px;
        border-top: 1px solid #E5E5E5;
    }
    .terms-table-row {
        flex-direction: column;
        gap: 24px;
    }
    .row-title {
        display: block !important;
    }
    .row-text {
        padding: 0;
        border: none;
    }
    .terms-table-number {
        gap: 8px;
        flex: auto;
    }
    .terms-table-content {
        gap: 8px;
        flex: auto;
    }
    .terms-table-row > div:not(:first-child) .row-title, .terms-table-row > div:not(:first-child) .row-text {
        padding-left: 0;
    }

    .account-terms__item {
        gap: 32px;
    }

    .textarea_container {
        margin-bottom: 0;
    }

    .bonuses-block {
        gap: 32px;
        margin-bottom: 40px;
    }
    .bonuses-block__head {
        display: flex;
        gap: 32px;
        flex-direction: column;
    }
    .bonuses-block__range-container {
        flex-direction: row;
    }
    .bonuses-block__range-map, .bonuses-block__range-range {
        grid-template-columns: auto;
        grid-template-rows: repeat(6, 1fr);
    }
    .bonuses-block__range {
        padding: 23px 24px;
        gap: 32px;
    }
    .bonuses-block__range-head {
        gap: 7px;
        flex-wrap: wrap;
    }
    .bonuses-block__head-item {
        gap: 8px;
    }
    .bonuses-block__range-range {
        height: auto;
        width: 4px;
    }
    .range-progress {
        width: 4px;
    }
    .range-divider {
        width: 4px;
        height: 2px;
    }
    .bonuses-block:not(:last-child) {
        margin-bottom: 40px;
    }

    .account-rewards {
        gap: 16px;
    }
    .account-rewards__item {
        flex-direction: column;
    }
    .account-rewards__item-content {
        padding-right: 0;
        margin-right: 0;

        padding-bottom: 24px;
        margin-bottom: 24px;

        border-right: 0;
        border-bottom: 1px solid #E5E5E5;
    }


    .invoice-item__grid-item-blank {
        display: none;
    }
    .invoice-item {
        padding: 16px;
    }
    .invoice-item__head {
        gap: 24px;
    }
    .invoice-item__grid {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 16px;
    }

    .custom-breadcrumbs {
        gap: 8px;
    }
    .custom-breadcrumbs:not(:first-child) {
        margin-top: 40px;
    }

    .invoice-non-cash .invoice-item__grid-item:nth-last-child(2) {
        grid-column: span 2;
    }


    .account-order__inner-total:not(:last-child) {
        padding-bottom: 16px;
    }
    .account-order__inner-details {
        padding: 15px 0px;
    }
    .account-order__inner-response {
        padding: 16px;
    }
    .response-title {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
    }
    .head-width-button {
        margin-bottom: 47px;
    }

    .account-returns .account-order__inner-item-content-info {
        max-width: 100%;
        width: 100%;
    }
    .account-returns-add .account-order__inner-item-content-info {
        width: 100%;
        max-width: 100%;
    }

    .account-order__inner-response {
        gap: 18px;
    }
    .account-order__inner-return-properties {
        padding: 16px 0 23px;
    }
    .account-order__inner-return-properties .justify-row {
        flex-direction: column;
        gap: 16px;
    }

    .return-add-comment {
        font-size: 16px;
        font-weight: 500;
        line-height: 28px;
    }
    .return-add-photo {
        font-size: 14px;
    }

    .nav-link-black {
        margin-bottom: 40px;
    }
    .return-info {
        margin-bottom: 24px;
    }

    .custom-checkbox-wrapper:before {
        top: 18px;
    }
    .custom-checkbox-wrapper:after {
        top: 17px;
    }
    .custom-checkbox-wrapper:last-of-type {
        margin-bottom: 0;
    }

    .return-comment {
        margin-top: 24px;
    }
    .return-comment .form-control {
        min-height: 120px;
    }

    .reset_button.cart_button_white {
        transition: none;
    }

    /******************************/

    #modal_container_success_new{top: 0;}


    .addresses_accordion .accordion_item .accordion_item-content .content .content_block form .line.submit_line button{
        width: 100%;
    }

    .accordion_item-content .content_block button{
        width: 100%;
    }

    .accordion_item-content .content_block button:nth-child(2){
        margin-top: 16px;
        margin-left: 0;
    }


    .price-info_price {
        font-size: 16px;

    }



}/*@media screen and (max-width: 767px){*/

@media screen and (max-width: 530px){
    header .menu-left.catalog-menu-open{
        width: 100%;
    }

    .orders-fast.mobile-orders-fast{
        padding-bottom: 155px;
    }



    .mobile-orders-fast .scrolled_container{
        min-height: 60px;
        max-height: 365px;
    }

    .mobile-orders-fast .orderfast_add2cart{
        width: 100%;
    }


    .checkout-cart .cart .qty button, .checkout-simplecheckout .cart .quantity button{
        margin: 0 7px;
    }


}/*@media screen and (max-width: 530px){*/

@media screen and (max-width: 400px){
    .addresses_accordion .accordion_item .accordion_item-head .left_col .name{
        max-width: 170px;
    }
}/*@media screen and (max-width: 400px){*/


@media screen and (max-width: 330px){

    .checkout-cart .cart .qty button, .checkout-simplecheckout .cart .quantity button{
        margin: 0 7px;
    }

    .cart__products_block .product_item .customSelect .selectValueWrap{
        padding: 8px 8px
    }

}/*@media screen and (max-width: 330px){*/



/**********************/
@media (max-width: 1024px) {
    #tab-documents .documents .document .doc-item {
        grid-template-columns: 1fr;
    }
    #tab-documents .documents .document .doc-item .doc-right {
        grid-template-columns: 1fr auto;
    }
}
@media screen and (max-width: 992px){
    .services-block {
        grid-template-columns: repeat(2, 1fr);
    }
    .advanced-block-wrapper .advanced-block-item {
        display: grid;
        grid-template-columns: auto 1fr;
        align-items: center;
    }
    .advanced-block-wrapper .advanced-block-item .advanced-block-description {
        text-align: left;
        grid-column: 1 / span 2;
    }
}

@media screen and (max-width: 768px){
    .services-block {
        grid-template-columns: 1fr;
    }
    .services-block .service-item img {
        margin-bottom: 16px;
    }
    .services-block .service-item .service-title {
        font-size: 18px;
        line-height: 23px;
    }
    .services-block .service-item {
        padding: 16px;
    }
    .product-page .product_sets{
        margin-bottom: 0;
    }
    .column-right-sticky{
        display: none !important;
    }
    .section-sticky {
        grid-template-columns: 1fr;
    }
    .product_carusel_module .product_buy_with_title.title-module span{
        font-size: 22px !important;
    }
    /*html, body {
        overflow: visible;
    }*/
    /*****/
    .filters-kjseries.active{
        position: fixed;
        z-index: 889;
        background: #fff;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 !important;
        padding: 16px;
        display: block !important;
        overflow: auto;
        max-height: 100vh;
    }
    .filters-kjseries.active .filters-kjseries-heading_box{
        display: grid;
        margin-bottom: 16px;
    }
    .filters-kjseries.active .filter-kjseries {
        margin: 0 !important;
    }
    .filters-kjseries.active .filter-kjseries .options-filter-block .name {
        border:none;
        border-top: 1px solid #E5E5E5;
        padding-left: 2px;
        background-position: right 5px top 16px;
        filter: grayscale(1) !important;
    }
    .filters-kjseries.active .options-filter-block.hovered .options_list {
        position: relative;
        top: 0;
        box-shadow: none;
        border: none;
        padding-left: 0;
        padding-bottom: 0;
        margin-bottom: 10px;
    }
    .filters-kjseries.active .options-filter-block.hovered .options_list .filter_actions{
        position: fixed;
        width: 100%;
        bottom: 0;
        background: #F5F5F5;
        z-index: 1;
        left: 0;
        right: 0;
        margin: 0 !important;
        padding: 40px 16px 16px;
        gap: 8px;
        border-top: 1px solid #E5E5E5;
    }

    .filters-kjseries.active .filter_total_item {
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
        bottom: 66px;
        z-index: 3;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;

    }

    .filters-kjseries.active .options-filter-block.hovered .options_list li:last-child,
    .filters-kjseries.active .options-filter-block.hovered .options_list li:last-child label{
        margin-bottom: 0 !important;
    }
    .filters-kjseries.active .options-filter-block.hovered .options_list .filter_actions a::after{
        display: none !important;
    }
    .filters-kjseries.active .options-filter-block.hovered .options_list .filter_actions a{
        border: 1px solid #1E1E1E;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #1E1E1E;
    }
    .filters-kjseries.active .options-filter-block.hovered .options_list .filter_actions .options-select-all{
        background: #1E1E1E;
        color:#fff;
        order: 1;
    }
    .mobile-filter-open.mob{
        background: url(../image/icon/ic_filter.svg) no-repeat;
        background-position: right 16px center;
    }
    /*****/
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.price_special strike,
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.total strike{
        margin-right: 5px;
    }
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.price_special strike ~ br,
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.total strike ~ br{
        display: none;
    }
}
@media (max-width: 680px) {
    p.h1-prod-name {
        font-size: 22px;
        line-height: 28px;
    }
    .carousel_numb_featured .slick-slide{
        max-width: 218px;
    }
    .theme-products-f .slick-track .slick-slide, .theme-products-v .slick-track .slick-slide{
        max-width: 218px;
    }
}
@media (max-width: 400px) {
    #tab-documents .documents .document .doc-item .doc-right {
        grid-template-columns: 1fr;
    }
}



/*********************/


/*---------------08.06.26----------------*/

@media screen and (max-width: 767px){
    .account-mw .account-head {
        margin-bottom: 40px !important;
    }

    .account-terms__inner .input_container .select-container {
        flex-direction: column;
    }
}

/*---------------08.06.26----------------*/
